@charset "utf-8";
/* CSS Document */
#menuver {
	width:650px;
	float:right;
	padding:0;
	margin:0;
	font: 14px Helvetica, sans-serif;
}
#menuver li {
	list-style:none;
	margin: 0.5em 0 0.5em 0.5em
}
#menuver li a {
	margin:0;
	padding:0;
	text-decoration:none;
	color:#2e3192;
}
#menuver li a:visited {
	color:#2e3192;
}
#menuver li a:hover {
	color:#f58220;
	font:bold;
}
#menuver li a:active {
	color:#f58220;
	font:bold;
}